Subject: [Mgs] Thanks, mjb

From: Mark J Bradakis <[email-masked]>
Date: Tue, 22 May 2012 16:30:50 -0600

Gee, I was down at the Bailey's working on an MGB brake master
cylinder, wondering how they came apart.  What did I do?  Why, I
went to the Team.Net archives and searched the MG list for help.
Found what I needed to know, saved myself some time and trouble.

Guess I should send myself a donation for providing such a useful
service!

Too bad the archives couldn't help with getting the wrong TR6 parts
for that car.  Oh well.

mjb.
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]